There are currently no open bugs.

"python-requirements-detector" versions published in Ubuntu

Impish (0.6-2): universe/misc
Hirsute (0.6-2): universe/misc
Groovy (0.6-2): universe/misc
Focal (0.6-2): universe/misc
Bionic (0.4.1-3): universe/misc
Xenial (0.4.1-1): universe/misc